@CHARSET "ISO-8859-1";

/** SITE SPECIFIC OVERRIDES **/

.page-header h1 {
	color: #1268a1;
}

	
	.blogst-home-page .st-module-heading h3,
	.st-world .st-module-heading h3
	{
		background:#1268a1;
		padding: 0px 10px;	
	}
	
	.st-main-news .st-module-heading h3
	{
		background:#1268a1;
		padding: 0px 10px;	
	}


	.board-heading .st-module-heading h2,
	.board-heading .st-module-heading h3
	{
		background:#1268a1;
		padding: 0px 10px;	
	}
	
	
/** JOB AD GENERICOVERRIDES **/
.job_ad_generic { /*background: url('https://d16ixvp8jry3aa.cloudfront.net/img/gheader.jpg') no-repeat;*/border: 3px solid #1268a1;}
.job_ad_generic .job_ad_body { /*background: url('https://d16ixvp8jry3aa.cloudfront.net/img/gfooter.jpg') no-repeat bottom center;*/ }
.striped-job h4 a{ color: #1268a1!important; }


.btn {
	background: #1268a1;
	text-decoration: none;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	margin-bottom: 10px;
	width: 100%;
	font-size: 13px;
}

.btn:hover {
	text-decoration: none;
	color: #fff;
}

.SumoSelect > .optWrapper.multiple > .options > li.selected span i, .SumoSelect .select-all.selected > span i, .SumoSelect .select-all.partial > span i {
	background-color: #1268a1!important;
}